/*     113410 : HTML 편집기      */
.html__113410__ * {line-height:1.4em}

/*     113411 : 실선      */
.solid_line__113411__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__113411__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__113411__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__113411__ {height:20px}
}

/*     113413 : 번호 입력형 타이틀      */
.number_title__113413__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__113413__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__113413__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__113413__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__113413__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__113413__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__113413__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__113413__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__113413__.s_size_200 i {border-width:2px}
.number_title__113413__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__113413__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__113413__ ul li {font-size:20px}
}

/*     113414 : 장문 텍스트      */
.textarea__113414__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     118700 : 이미지      */
.img__118700__ {max-width:100%}
.img__118700__ * {box-sizing:border-box}
.img__118700__ a {display:block;vertical-align:top}
.img__118700__ img {width:300px;vertical-align:top}

/*     113416 : 버튼형 타이틀      */
.button_title__113416__ {font-size:0; }
.button_title__113416__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113416__.style_line p {background:none;}

/*     113417 : 장문 텍스트      */
.textarea__113417__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113417__ p {font-size:16px; line-height:1.6em;}
}

/*     113420 : 버튼형 타이틀      */
.button_title__113420__ {font-size:0; }
.button_title__113420__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113420__.style_line p {background:none;}

/*     113421 : 장문 텍스트      */
.textarea__113421__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113421__ p {font-size:16px; line-height:1.6em;}
}

/*     113418 : 버튼형 타이틀      */
.button_title__113418__ {font-size:0; }
.button_title__113418__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113418__.style_line p {background:none;}

/*     113419 : 장문 텍스트      */
.textarea__113419__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113419__ p {font-size:16px; line-height:1.6em;}
}

/*     113422 : 버튼형 타이틀      */
.button_title__113422__ {font-size:0; }
.button_title__113422__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113422__.style_line p {background:none;}

/*     113423 : 장문 텍스트      */
.textarea__113423__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113423__ p {font-size:16px; line-height:1.6em;}
}

/*     113463 : 번호 입력형 타이틀      */
.number_title__113463__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__113463__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__113463__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__113463__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__113463__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__113463__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__113463__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__113463__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__113463__.s_size_200 i {border-width:2px}
.number_title__113463__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__113463__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__113463__ ul li {font-size:20px}
}

/*     113464 : 장문 텍스트      */
.textarea__113464__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__113464__ p {font-size:20px}
}

/*     118706 : 장문 텍스트      */
.textarea__118706__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__118706__ p {font-size:20px}
}

/*     118705 : 이미지      */
.img__118705__ {max-width:100%}
.img__118705__ * {box-sizing:border-box}
.img__118705__ a {display:block;vertical-align:top}
.img__118705__ img {width:300px;vertical-align:top}

/*     113455 : 버튼형 타이틀      */
.button_title__113455__ {font-size:0; }
.button_title__113455__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113455__.style_line p {background:none;}

/*     113456 : 장문 텍스트      */
.textarea__113456__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113456__ p {font-size:16px; line-height:1.6em;}
}

/*     113457 : 버튼형 타이틀      */
.button_title__113457__ {font-size:0; }
.button_title__113457__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113457__.style_line p {background:none;}

/*     113458 : 장문 텍스트      */
.textarea__113458__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113458__ p {font-size:16px; line-height:1.6em;}
}

/*     113459 : 버튼형 타이틀      */
.button_title__113459__ {font-size:0; }
.button_title__113459__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__113459__.style_line p {background:none;}

/*     113460 : 장문 텍스트      */
.textarea__113460__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113460__ p {font-size:16px; line-height:1.6em;}
}

/*     113480 : 번호 입력형 타이틀      */
.number_title__113480__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__113480__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__113480__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__113480__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__113480__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__113480__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__113480__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__113480__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__113480__.s_size_200 i {border-width:2px}
.number_title__113480__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__113480__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__113480__ ul li {font-size:20px}
}

/*     113481 : 장문 텍스트      */
.textarea__113481__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__113481__ p {font-size:20px}
}

/*     113500 : 타이틀 텍스트      */
.point_title__113500__wrap{}
.point_title__113500__wrap dl{margin:0;padding:0;color:#777777;}
.point_title__113500__wrap dt{margin-bottom:10px;font-size:20px;font-weight:bold}
.point_title__113500__wrap dt span{display:inline-block;margin-left:10px;color:#0256d0;font-size:24px;vertical-align:bottom;}
.point_title__113500__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__113500__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__113500__wrap dt{display:table-cell;width:180px;margin-bottom:0;vertical-align:top;}
    .point_title__113500__wrap dt span{display:block;margin-left:0;vertical-align:top;}
    .point_title__113500__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #0256d0;}
}
@media (min-width:1024px){
    .point_title__113500__wrap dd{padding:5px 0 5px 20px;}
}

